/* Basic jQuery Slider essential styles */
#home #homeSlider{
	display: block;
}
#default #homeSlider{
	display: none;
}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; position: absolute; top:320px; left: 692px; font-size: 14px;width: 300px;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block; background-color: #373637; color: #fff; padding: 4px 8px; margin-right: 3px; border: 1px #fff solid;font-family:"Futura W02 Medium";}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
.pic{
	position: absolute;
	top: 45px;
	left: 692px;
	font-family: "Impact Regular", charcoal, sans-serif;
}
	.pic h1{
		font-size: 46px;
		color: #fff;
	}
#slide2-desc, #slide4-desc{
	width: 240px;
}
	#slide2-desc{
		font-family: "Impact Regular", charcoal, sans-serif;
	}
#slide1-desc{
	width: 250px;
	font-family: "Impact Regular", charcoal, sans-serif;
}
#slide3-desc{
	width: 260px;
	
}
#slide6-desc{
	width: 295px;
}
#slide5-desc{
	width: 280px;
}

	#slide3-desc h1, #slide4-desc h1, #slide5-desc h1, #slide6-desc h1{
		padding-bottom: 30px;
	}
	#slide1-desc h1{
		font-size: 46px;
		color: #fff;
		letter-spacing: 1px;
	}
	#slide6-desc h1{
		font-size: 37px;
		line-height: 125%;
	}
	#slide1-desc h2{
		font-size: 24px;
		color: #fff;
		width: 180px;
		padding-bottom: 20px;
		padding-top: 10px;
		line-height: 125%;
		font-family:"Futura W02 Medium";
		letter-spacing: 0;
	}
	 #slide2-desc p{
		margin-top: 35px;
	 }
ol.bjqs-markers li.active-marker a{
	background-color: #1b3664;
}